{
    "name": "backend",
    "dockerComposeFile": [
        "../docker-compose.yml",
        "../docker-compose.dev.yml",
        "../docker-compose.override.yml",
    ],
    "runServices": ["proxy"],
    "service": "backend",
    "shutdownAction": "none",
	"extensions": [
		"ms-python.python"
	],
    "workspaceFolder": "/app"
}
